This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Namecpe:/o:opensuse:opensuse:13.1
Detail
VendorOpensuseFirst view 2009-05-01
ProductOpensuseLast view2018-04-10
Version13.1TypeOs
Edition 
Language 
Update 
 
CPE Productcpe:/o:opensuse:opensuse

Activity : Overall

Related : CVE

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
 DateAlertAccess VectorAccess ComplexityAuthentication
6.82018-04-10CVE-2014-0158NetworkMediumNone Requ...
6.82018-03-11CVE-2016-5314NetworkMediumNone Requ...
4.32017-08-24CVE-2014-4616NetworkMediumNone Requ...
4.32017-08-02CVE-2015-5203NetworkMediumNone Requ...
4.32017-07-25CVE-2015-5221NetworkMediumNone Requ...
Hide | Show 20 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
4.32017-06-26CVE-2014-8127NetworkMediumNone Requ...
4.32017-04-13CVE-2016-4068NetworkMediumNone Requ...
4.32017-04-13CVE-2015-8864NetworkMediumNone Requ...
7.22017-03-31CVE-2014-9114LocalLowNone Requ...
4.32017-01-20CVE-2016-5321NetworkMediumNone Requ...
4.32017-01-20CVE-2016-5317NetworkMediumNone Requ...
4.32017-01-20CVE-2016-5316NetworkMediumNone Requ...
6.82016-07-23CVE-2016-5131NetworkMediumNone Requ...
4.32016-07-04CVE-2016-5099NetworkMediumNone Requ...
52016-07-04CVE-2016-5098NetworkLowNone Requ...
52016-07-04CVE-2016-5097NetworkLowNone Requ...
6.82016-07-03CVE-2016-1704NetworkMediumNone Requ...
52016-07-02CVE-2016-5739NetworkLowNone Requ...
4.32016-07-02CVE-2016-5733NetworkMediumNone Requ...
4.32016-07-02CVE-2016-5731NetworkMediumNone Requ...
52016-07-02CVE-2016-5730NetworkLowNone Requ...
52016-07-02CVE-2016-5706NetworkLowNone Requ...
4.32016-07-02CVE-2016-5705NetworkMediumNone Requ...
7.52016-07-02CVE-2016-5703NetworkLowNone Requ...

CWE : Common Weakness Enumeration

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
%idName
27% (121)CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer
8% (37)CWE-264Permissions, Privileges, and Access Controls
8% (37)CWE-200Information Exposure
8% (35)CWE-189Numeric Errors
7% (33)CWE-79Failure to Preserve Web Page Structure ('Cross-site Scripting')
Hide | Show 20 More...
%idName
7% (31)CWE-20Improper Input Validation
5% (25)CWE-399Resource Management Errors
4% (19)CWE-17Code
3% (15)CWE-310Cryptographic Issues
2% (13)CWE-254Security Features
2% (11)CWE-19Data Handling
2% (10)CWE-284Access Control (Authorization) Issues
1% (8)CWE-59Improper Link Resolution Before File Access ('Link Following')
1% (7)CWE-22Improper Limitation of a Pathname to a Restricted Directory ('Path ...
1% (6)CWE-362Race Condition
1% (6)CWE-125Out-of-bounds Read
0% (3)CWE-416Use After Free
0% (3)CWE-94Failure to Control Generation of Code ('Code Injection')
0% (2)CWE-287Improper Authentication
0% (2)CWE-255Credentials Management
0% (2)CWE-89Improper Sanitization of Special Elements used in an SQL Command ('...
0% (2)CWE-77Improper Sanitization of Special Elements used in a Command ('Comma...
0% (1)CWE-787Out-of-bounds Write
0% (1)CWE-611Information Leak Through XML External Entity File Disclosure
0% (1)CWE-476NULL Pointer Dereference

Oval Markup Language : Definitions

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
OvalIDName
oval:org.mitre.oval:def:22082Vulnerability in Google Chrome before 32.0.1700.102 allows remote attackers t...
oval:org.mitre.oval:def:27057ELSA-2014-1653 -- openssl security update
oval:org.mitre.oval:def:27014RHSA-2014:1653: openssl security update (Moderate)
oval:org.mitre.oval:def:27138HP-UX Running OpenSSL, Remote Denial of Service (DoS), Unauthorized Access, M...
oval:org.mitre.oval:def:27104AIX OpenSSL Patch to mitigate CVE-2014-3566
Hide | Show 20 More...
idName
oval:org.mitre.oval:def:28154IBM SDK Java Technology Edition vulnerability
oval:org.mitre.oval:def:28488SUSE-SU-2014:1519-1 -- Security update for evolution-data-server (moderate)
oval:org.mitre.oval:def:28481SUSE-SU-2014:1512-1 -- Security update for compat-openssl098 (moderate)
oval:org.mitre.oval:def:28273SUSE-SU-2014:1524-1 -- Security update for openssl (moderate)
oval:org.mitre.oval:def:28230SUSE-SU-2014:1447-1 -- Security update for openwsman (moderate)
oval:org.mitre.oval:def:28678SUSE-SU-2014:1558-1 -- Security update for pure-ftpd (moderate)
oval:org.mitre.oval:def:28595Potential security vulnerabilities have been identified in the Java Runtime ...
oval:org.mitre.oval:def:28398Potential security vulnerabilities have been identified in the Java Runtime ...
oval:org.mitre.oval:def:28500JRE and JDK Vulnerability on HPUX
oval:org.mitre.oval:def:29152Vulnerability in SSLv3 affects ftpd, sendmaild, imapd, and popd on AIX
oval:org.mitre.oval:def:29233SUSE-SU-2015:0108-1 -- Security update for evolution-data-server (moderate)
oval:org.mitre.oval:def:20982Mozilla Firefox before 26.0 does not properly remove the Application Installa...
oval:org.mitre.oval:def:28289USN-2403-1 -- GnuTLS vulnerability
oval:org.mitre.oval:def:28182ELSA-2014-1846 -- gnutls security update (moderate)
oval:org.mitre.oval:def:27895RHSA-2014:1846 -- gnutls security update (Moderate)
oval:org.mitre.oval:def:28685SUSE-SU-2014:1628-1 -- Security update for gnutls (moderate)
oval:org.mitre.oval:def:28419USN-2430-1 -- OpenVPN vulnerability
oval:org.mitre.oval:def:28320DSA-3084-1 -- openvpn security update
oval:org.mitre.oval:def:27725SUSE-SU-2014:1605-1 -- Security update for OpenVPN (important)
oval:org.mitre.oval:def:28792SUSE-SU-2015:1014-1 -- Security update for vorbis-tools (moderate)

Open Source Vulnerability Database (OSVDB)

idDescription
56286libwmf Embedded GD Library WMF File Handling Use-After-Free Arbitrary Code Ex...

ExploitDB Exploits

idDescription
35359tcpdump 4.6.2 Geonet Decoder Denial of Service
34461NRPE 2.15 - Remote Code Execution Vulnerability
30395PHP openssl_x509_parse() - Memory Corruption Vulnerability

OpenVAS Exploits

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
idDescription
2014-10-16Name : POODLE SSLv3 Protocol CBC ciphers Information Disclosure Vulnerability
File : nvt/gb_poodel_sslv3_info_disc_vuln.nasl
2012-11-15Name : Fedora Update for icedtea-web FEDORA-2012-17745
File : nvt/gb_fedora_2012_17745_icedtea-web_fc16.nasl
2012-11-15Name : Fedora Update for icedtea-web FEDORA-2012-17762
File : nvt/gb_fedora_2012_17762_icedtea-web_fc17.nasl
2012-11-09Name : RedHat Update for icedtea-web RHSA-2012:1434-01
File : nvt/gb_RHSA-2012_1434-01_icedtea-web.nasl
2012-11-09Name : CentOS Update for icedtea-web CESA-2012:1434 centos6
File : nvt/gb_CESA-2012_1434_icedtea-web_centos6.nasl
Hide | Show 20 More...
idDescription
2012-11-09Name : Ubuntu Update for icedtea-web USN-1625-1
File : nvt/gb_ubuntu_USN_1625_1.nasl
2012-05-31Name : FreeBSD Ports: chromium
File : nvt/freebsd_chromium13.nasl
2012-05-07Name : Google Chrome Multiple Denial of Service Vulnerabilities - May 12 (Linux)
File : nvt/gb_google_chrome_mult_dos_vuln_may12_lin.nasl
2012-05-07Name : Google Chrome Multiple Denial of Service Vulnerabilities - May 12 (Mac OS X)
File : nvt/gb_google_chrome_mult_dos_vuln_may12_macosx.nasl
2012-05-07Name : Google Chrome Multiple Denial of Service Vulnerabilities - May 12 (Windows)
File : nvt/gb_google_chrome_mult_dos_vuln_may12_win.nasl
2011-08-09Name : CentOS Update for libwmf CESA-2009:0457 centos4 i386
File : nvt/gb_CESA-2009_0457_libwmf_centos4_i386.nasl
2011-08-09Name : CentOS Update for libwmf CESA-2009:0457 centos5 i386
File : nvt/gb_CESA-2009_0457_libwmf_centos5_i386.nasl
2009-12-10Name : Mandriva Security Advisory MDVSA-2009:106-1 (libwmf)
File : nvt/mdksa_2009_106_1.nasl
2009-07-06Name : Gentoo Security Advisory GLSA 200907-01 (libwmf)
File : nvt/glsa_200907_01.nasl
2009-06-15Name : SuSE Security Summary SUSE-SR:2009:011
File : nvt/suse_sr_2009_011.nasl
2009-06-05Name : Mandrake Security Advisory MDVSA-2009:106 (libwmf)
File : nvt/mdksa_2009_106.nasl
2009-06-05Name : Ubuntu USN-769-1 (libwmf)
File : nvt/ubuntu_769_1.nasl
2009-06-05Name : Ubuntu USN-771-1 (libmodplug)
File : nvt/ubuntu_771_1.nasl
2009-06-05Name : Ubuntu USN-772-1 (mpfr)
File : nvt/ubuntu_772_1.nasl
2009-06-05Name : Ubuntu USN-773-1 (pango1.0)
File : nvt/ubuntu_773_1.nasl
2009-06-05Name : Fedora Core 9 FEDORA-2009-5517 (libwmf)
File : nvt/fcore_2009_5517.nasl
2009-06-05Name : Fedora Core 11 FEDORA-2009-5518 (libwmf)
File : nvt/fcore_2009_5518.nasl
2009-06-05Name : Fedora Core 10 FEDORA-2009-5524 (libwmf)
File : nvt/fcore_2009_5524.nasl
2009-05-20Name : CentOS Security Advisory CESA-2009:0457 (libwmf)
File : nvt/ovcesa2009_0457.nasl
2009-05-20Name : FreeBSD Ports: libwmf
File : nvt/freebsd_libwmf.nasl

Information Assurance Vulnerability Management (IAVM)

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
idDescription
2015-A-0199Multiple Vulnerabilities in Apple Mac OS X
Severity : Category I - VMSKEY : V0061337
2015-A-0154Multiple Vulnerabilities in Oracle Fusion Middleware
Severity : Category I - VMSKEY : V0061081
2015-A-0160Multiple Vulnerabilities in Oracle Linux and Virtualization
Severity : Category I - VMSKEY : V0061123
2015-A-0113Multiple Vulnerabilities in Juniper Networks CTPOS
Severity : Category I - VMSKEY : V0060737
2015-A-0038Multiple Vulnerabilities in GNU C Library (glibc)
Severity : Category I - VMSKEY : V0058753
Hide | Show 20 More...
idDescription
2015-B-0014Multiple Vulnerabilities in VMware ESXi 5.5
Severity : Category I - VMSKEY : V0058513
2015-B-0013Multiple Vulnerabilities in VMware ESXi 5.1
Severity : Category I - VMSKEY : V0058515
2015-B-0012Multiple Vulnerabilities in VMware ESXi 5.0
Severity : Category I - VMSKEY : V0058517
2014-A-0115Multiple Vulnerabilities in VMware Horizon View
Severity : Category I - VMSKEY : V0053501
2014-B-0101Multiple Vulnerabilities in VMware vCenter Converter Standalone 5.1
Severity : Category I - VMSKEY : V0053505
2014-B-0102Multiple Vulnerabilities in VMware vCenter Converter Standalone 5.5
Severity : Category I - VMSKEY : V0053507
2014-B-0103Multiple Vulnerabilities in VMware Horizon View Client
Severity : Category I - VMSKEY : V0053509
2014-B-0097Multiple Vulnerabilities in VMware ESXi 5.0
Severity : Category I - VMSKEY : V0053319
2014-B-0095Multiple Vulnerabilities in Splunk
Severity : Category I - VMSKEY : V0053177
2014-A-0111Multiple Vulnerabilities in VMware Workstation
Severity : Category I - VMSKEY : V0053179
2014-A-0110Multiple Vulnerabilities in VMware Player
Severity : Category I - VMSKEY : V0053181
2014-A-0109Multiple Vulnerabilities in VMware Fusion
Severity : Category I - VMSKEY : V0053183
2014-A-0103Multiple Vulnerabilities in Oracle E-Business
Severity : Category I - VMSKEY : V0053195
2014-B-0092Multiple Vulnerabilities in VMware vSphere Client 5.5
Severity : Category I - VMSKEY : V0052893
2014-B-0085Multiple Vulnerabilities in HP System Management Homepage (SMH)
Severity : Category I - VMSKEY : V0052899
2014-B-0084HP Onboard Administrator Information Disclosure Vulnerability
Severity : Category I - VMSKEY : V0052901
2014-B-0091Multiple Vulnerabilities in VMware vCenter Update Manager 5.5
Severity : Category I - VMSKEY : V0052907
2014-B-0089Multiple Vulnerabilities in VMware ESXi 5.1
Severity : Category I - VMSKEY : V0052909
2014-B-0088Multiple Vulnerabilities in VMware ESXi 5.5
Severity : Category I - VMSKEY : V0052911
2014-A-0089Multiple Vulnerabilities in Juniper Pulse Secure Access Service (IVE)
Severity : Category I - VMSKEY : V0052805

Snort® IPS/IDS

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
DateDescription
2019-05-24Mozilla Firefox DOMSVGLength appendItem use after free attempt
RuleID : 49918 - Type : BROWSER-FIREFOX - Revision : 1
2019-05-24Mozilla Firefox DOMSVGLength appendItem use after free attempt
RuleID : 49917 - Type : BROWSER-FIREFOX - Revision : 1
2018-12-07out-of-bounds write attempt with malicious MAR file detected
RuleID : 48296 - Type : FILE-OTHER - Revision : 2
2018-12-07out-of-bounds write attempt with malicious MAR file detected
RuleID : 48295 - Type : FILE-OTHER - Revision : 2
2018-07-26Google Chrome V8 __defineGetter__ memory corruption attempt
RuleID : 47019 - Type : BROWSER-CHROME - Revision : 2
Hide | Show 20 More...
DateDescription
2018-07-26Google Chrome V8 __defineGetter__ memory corruption attempt
RuleID : 47018 - Type : BROWSER-CHROME - Revision : 2
2018-06-21Mozilla Firefox nsHTMLDocument SetBody use-after-free attempt
RuleID : 46781 - Type : BROWSER-FIREFOX - Revision : 2
2018-06-21Mozilla Firefox nsHTMLDocument SetBody use-after-free attempt
RuleID : 46767 - Type : BROWSER-FIREFOX - Revision : 4
2018-06-21Mozilla Firefox nsHTMLDocument SetBody use-after-free attempt
RuleID : 46766 - Type : BROWSER-FIREFOX - Revision : 2
2018-06-21Mozilla Firefox nsHTMLDocument SetBody use-after-free attempt
RuleID : 46765 - Type : BROWSER-FIREFOX - Revision : 2
2018-02-03Adobe Flash Player ConvolutionFilter Matrix use after free attempt
RuleID : 45310 - Type : FILE-FLASH - Revision : 1
2018-02-03Adobe Flash Player ConvolutionFilter Matrix use after free attempt
RuleID : 45309 - Type : FILE-FLASH - Revision : 1
2017-12-13LibYAML yaml_parser_scan_uri_escapes heap buffer overflow attempt
RuleID : 44759 - Type : FILE-OTHER - Revision : 2
2017-12-13LibYAML yaml_parser_scan_uri_escapes heap buffer overflow attempt
RuleID : 44758 - Type : FILE-OTHER - Revision : 2
2017-12-13LibYAML yaml_parser_scan_uri_escapes heap buffer overflow attempt
RuleID : 44757 - Type : FILE-OTHER - Revision : 2
2017-04-12cURL and libcurl set-cookie remote code execution attempt
RuleID : 41853 - Type : OS-LINUX - Revision : 4
2017-01-12Nitro Pro PDF Reader out of bounds write attempt
RuleID : 41197 - Type : FILE-PDF - Revision : 5
2017-01-12Nitro Pro PDF Reader out of bounds write attempt
RuleID : 41196 - Type : FILE-PDF - Revision : 5
2016-11-08Mozilla Firefox CSP report-uri arbitrary file write attempt
RuleID : 40363 - Type : BROWSER-FIREFOX - Revision : 2
2016-03-15Adobe Flash Player convolution filter use-after-free attempt
RuleID : 37671 - Type : FILE-FLASH - Revision : 1
2016-03-15Adobe Flash Player convolution filter use-after-free attempt
RuleID : 37670 - Type : FILE-FLASH - Revision : 1
2016-03-15Adobe Flash Player convolution filter use-after-free attempt
RuleID : 37669 - Type : FILE-FLASH - Revision : 1
2016-03-15Adobe Flash Player convolution filter use-after-free attempt
RuleID : 37668 - Type : FILE-FLASH - Revision : 1
2015-09-23Mozilla Firefox PDF.js same origin policy violation attempt
RuleID : 35676 - Type : BROWSER-FIREFOX - Revision : 3
2015-09-23Mozilla Firefox PDF.js same origin policy violation attempt
RuleID : 35675 - Type : BROWSER-FIREFOX - Revision : 3

Nessus® Vulnerability Scanner

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
idDescription
2018-12-18Name : The remote device is missing a vendor-supplied security patch.
File : f5_bigip_SOL16365.nasl - Type : ACT_GATHER_INFO
2018-11-23Name : The remote Debian host is missing a security update.
File : debian_DLA-1583.nasl - Type : ACT_GATHER_INFO
2018-11-21Name : The remote EulerOS Virtualization host is missing multiple security updates.
File : EulerOS_SA-2018-1374.nasl - Type : ACT_GATHER_INFO
2018-10-26Name : The remote EulerOS Virtualization host is missing multiple security updates.
File : EulerOS_SA-2018-1344.nasl - Type : ACT_GATHER_INFO
2018-09-18Name : The remote EulerOS Virtualization host is missing a security update.
File : EulerOS_SA-2018-1272.nasl - Type : ACT_GATHER_INFO
Hide | Show 20 More...
idDescription
2018-06-28Name : The remote EulerOS host is missing multiple security updates.
File : EulerOS_SA-2018-1156.nasl - Type : ACT_GATHER_INFO
2018-05-11Name : The remote Amazon Linux AMI host is missing a security update.
File : ala_ALAS-2018-1017.nasl - Type : ACT_GATHER_INFO
2018-05-07Name : The remote Slackware host is missing a security update.
File : Slackware_SSA_2018-124-01.nasl - Type : ACT_GATHER_INFO
2018-05-07Name : The remote FreeBSD host is missing a security-related update.
File : freebsd_pkg_8719b9358bae41ad92ba3c826f651219.nasl - Type : ACT_GATHER_INFO
2018-05-02Name : The remote EulerOS host is missing multiple security updates.
File : EulerOS_SA-2018-1088.nasl - Type : ACT_GATHER_INFO
2018-05-02Name : The remote EulerOS host is missing multiple security updates.
File : EulerOS_SA-2018-1089.nasl - Type : ACT_GATHER_INFO
2018-05-01Name : The remote Slackware host is missing a security update.
File : Slackware_SSA_2018-120-01.nasl - Type : ACT_GATHER_INFO
2018-04-27Name : The remote CentOS host is missing one or more security updates.
File : centos_RHSA-2018-0805.nasl - Type : ACT_GATHER_INFO
2018-02-15Name : The remote Fedora host is missing a security update.
File : fedora_2018-a6b59d8f78.nasl - Type : ACT_GATHER_INFO
2018-01-31Name : The remote Fedora host is missing a security update.
File : fedora_2018-db610fff5b.nasl - Type : ACT_GATHER_INFO
2018-01-15Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201801-15.nasl - Type : ACT_GATHER_INFO
2017-12-07Name : The remote host is potentially affected by an SSL/TLS vulnerability.
File : check_point_gaia_sk103683.nasl - Type : ACT_GATHER_INFO
2017-11-16Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-1277.nasl - Type : ACT_GATHER_INFO
2017-11-13Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201711-10.nasl - Type : ACT_GATHER_INFO
2017-10-30Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-1201.nasl - Type : ACT_GATHER_INFO
2017-10-24Name : The remote AIX host has a version of bind installed that is affected by multi...
File : aix_bind_nettcp_advisory2.nasl - Type : ACT_GATHER_INFO
2017-10-23Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201710-26.nasl - Type : ACT_GATHER_INFO
2017-10-18Name : The remote EulerOS host is missing multiple security updates.
File : EulerOS_SA-2017-1243.nasl - Type : ACT_GATHER_INFO
2017-10-18Name : The remote EulerOS host is missing multiple security updates.
File : EulerOS_SA-2017-1244.nasl - Type : ACT_GATHER_INFO
2017-10-12Name : The remote FreeBSD host is missing a security-related update.
File : freebsd_pkg_9164f51eae2011e7a633009c02a2ab30.nasl - Type : ACT_GATHER_INFO